Package org.jfree.layouting.input.style.keys.internal

## Class InternalStyleKeys

- java.lang.Object
- - org.jfree.layouting.input.style.keys.internal.InternalStyleKeys

-     public class InternalStyleKeys
      extends java.lang.Object

  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static StyleKey` | `LANG` | Which language does the content have? This is an ISO code like 'en' maybe enriched with an country code 'en_US' and variant 'en_US_native'
    `static StyleKey` | `PSEUDOCLASS` | To which JFreeReport pseudo-class does this element belong to.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PSEUDOCLASS

          public static final StyleKey PSEUDOCLASS

      To which JFreeReport pseudo-class does this element belong to. A pseudo-class membership is defined by an expression.

    - #### LANG

          public static final StyleKey LANG

      Which language does the content have? This is an ISO code like 'en' maybe enriched with an country code 'en_US' and variant 'en_US_native'